VST 3 Interfaces VST 3.7 SDK for developing VST plug-in

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Properties Macros Groups Pages
Public Attributes | List of all members
DataExchangeBlock Struct Reference

`#include <ivstdataexchange.h>`

## Public Attributes
void * | data
| pointer to the memory buffer
uint32 | size
| size of the memory buffer
DataExchangeBlockID | blockID
| block identifier

## Member Data Documentation

void* data

pointer to the memory buffer

uint32 size

size of the memory buffer

DataExchangeBlockID blockID

block identifier

Empty

Copyright ©2024 Steinberg Media Technologies GmbH. All Rights Reserved. This documentation is under this license.